import { TiniElement } from 'tinijs';
export declare class IconToggleOnComponent extends TiniElement {
    static readonly defaultTagName = "icon-toggle-on";
    static readonly componentName = "icon";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(): void;
    protected render(): any;
}
